function FileData_Pairs(x)
{
x.t("enabling","video");
x.t("active","session");
x.t("available","share");
x.t("managing","remote");
x.t("console","switch");
x.t("console","switch.");
x.t("console","switches.");
x.t("supported.","sessions");
x.t("avocent","a1000r");
x.t("apply","controls");
x.t("video","keyboard");
x.t("video","session");
x.t("video","sessions.");
x.t("video","encryption");
x.t("enabled","enabled");
x.t("enabled","preemption");
x.t("enabled","share");
x.t("enabled","encryption");
x.t("negotiates","highest");
x.t("remote","console");
x.t("requested.","remote");
x.t("note:","preemption");
x.t("note:","changes");
x.t("dialog","box");
x.t("mode","automatic");
x.t("mode","selected.");
x.t("a2000r","remote");
x.t("type","serial");
x.t("type","encryption");
x.t("change","network");
x.t("close","inactive");
x.t("time","period");
x.t("time","option");
x.t("time","120");
x.t("multiple","methods");
x.t("connection","requested.");
x.t("connection","sharing");
x.t("connection","requests");
x.t("product","type");
x.t("new","client");
x.t("gains","control.");
x.t("speed.","network");
x.t("preemption","time");
x.t("preemption","preemption");
x.t("preemption","occurs");
x.t("preemption","page");
x.t("preemption","timeout");
x.t("preemption","warning");
x.t("able","change");
x.t("warning.","encryption");
x.t("network","settings");
x.t("network","session");
x.t("network","sub-category");
x.t("network","panel");
x.t("configuring","remote");
x.t("method.","connection");
x.t("specified","number");
x.t("preempted.","information");
x.t("exclusive","connections");
x.t("2161ds-2","console");
x.t("settings","cannot");
x.t("settings","including");
x.t("keyboard","mouse");
x.t("range","tenths");
x.t("box","2161ds-2");
x.t("gateway","lan");
x.t("session","gains");
x.t("session","preemption");
x.t("session","specified");
x.t("session","preempted.");
x.t("session","parameters");
x.t("session","session");
x.t("session","timeout");
x.t("parameters","managing");
x.t("parameters","affect");
x.t("parameters","changing");
x.t("parameters","global");
x.t("methods","new");
x.t("a1000r","a2000r");
x.t("indicate","sharing");
x.t("stealth","connections");
x.t("allows","apply");
x.t("allows","enable");
x.t("allows","view");
x.t("allows","specify");
x.t("address","subnet");
x.t("allow","remote");
x.t("mask","gateway");
x.t("sharing","exclusive");
x.t("sharing","settings");
x.t("sharing","options");
x.t("sharing","page");
x.t("input","control");
x.t("second","option");
x.t("tenths","second");
x.t("configured","avocent");
x.t("occurs","without");
x.t("automatic","sharing");
x.t("selected.","note:");
x.t("selected.","information");
x.t("period","allowed");
x.t("serial","number");
x.t("select","multiple");
x.t("select","network");
x.t("appears","video");
x.t("options","indicate");
x.t("options","enabled.");
x.t("allowed","inputs");
x.t("viewing","configuring");
x.t("number","language");
x.t("number","minutes.");
x.t("mouse","sessions.");
x.t("control","timeout");
x.t("share","mode");
x.t("particular","option");
x.t("cannot","configured");
x.t("language","setting");
x.t("requests","existing");
x.t("sessions.","enabling");
x.t("sessions.","select");
x.t("changes","session");
x.t("switch","negotiates");
x.t("switch","note:");
x.t("switch","close");
x.t("switch","parameters");
x.t("switch","viewing");
x.t("enable","share");
x.t("enable","disable");
x.t("client","connection");
x.t("sub-category","able");
x.t("sub-category","allows");
x.t("option","available");
x.t("option","enabled");
x.t("option","allows");
x.t("option","allow");
x.t("option","enabled.");
x.t("option","controls");
x.t("message","appears");
x.t("appear","checked");
x.t("affect","future");
x.t("changing","global");
x.t("sessions","dialog");
x.t("sessions","sub-category");
x.t("encryption","connection");
x.t("encryption","method.");
x.t("encryption","used");
x.t("encryption","levels");
x.t("existing","connections.");
x.t("switch.","select");
x.t("figure","4\u20112.");
x.t("view","product");
x.t("connections","enabled");
x.t("connections","stealth");
x.t("connections","appear");
x.t("connections","dhcp");
x.t("panel","allows");
x.t("page","input");
x.t("page","option");
x.t("enabled.","automatic");
x.t("enabled.","enable");
x.t("information","connection");
x.t("information","preemption");
x.t("timeout","video");
x.t("timeout","option");
x.t("inactive","video");
x.t("minutes.","video");
x.t("120","seconds");
x.t("control.","values");
x.t("future","connection");
x.t("disable","dhcp");
x.t("highest","enabled");
x.t("values","range");
x.t("global","network");
x.t("global","sessions");
x.t("global","category");
x.t("4\u20112.","global");
x.t("controls","video");
x.t("controls","time");
x.t("subnet","mask");
x.t("used","video");
x.t("connections.","figure");
x.t("setting","remote");
x.t("warning","message");
x.t("dhcp","supported.");
x.t("dhcp","connections");
x.t("levels","option");
x.t("without","warning.");
x.t("including","address");
x.t("category","allows");
x.t("lan","speed.");
x.t("specify","type");
x.t("specify","time");
x.t("seconds","preemption");
x.t("checked","particular");
x.t("inputs","active");
}
